@charset "UTF-8";
@media screen and (max-width: 1440px){
    .index_cnt2 .inner .col2 .left h3{
        display: block;
        margin: 4rem auto;
        text-align: center;
    }
    .index_cnt4 .inner{
        width: 90%;
    }
    .index_cnt4 .inner .col2{
        display: block;
    }
    .index_cnt4 .inner .col2 .left{
        width: 100%;
        margin: 0 0 5rem;
    }
    .index_cnt4 .inner .col2 .left .buttonA{
        margin: auto;
    }

    .index_cnt4 .inner .col2 .right{
        width: 100%;
    }
    .index_cnt4 .inner .col2 .right .ul .li{
        width: 100%;
        margin: 0 0 0.2rem !important;
    }
    .index_cnt4 .inner .col2 .right .ul .li a{
        font-size: 1.5rem;
    }




    .concept_cnt2 .inner .dl .dt{
        grid-column: 2/3;
        position: relative;
    }

    .concept_cnt2 .inner .dl .dt p{
        font-size: 2rem;
        line-height: 1.5;
    }


}



.index_cnt2 .inner .col2 .left h3::before{
    display: block;
}
@media screen and (max-width: 1024px){
    .index .mainimg{
        height: 39rem;
    }
    .index .mainimg .read{
        font-size: 2.5rem;
        left: auto;
    }
    .index_cnt1 .inner .col2{
        display: block;
    }
    .index_cnt1 .inner .col2 h2{
        display: block;
        align-items: center;
        width: fit-content;
        text-align: center;
        margin: 5rem auto 7.5rem;
    }
    .index_cnt1 .inner .col2 h2::before{
        display: block;
    }
    .index_cnt1 .inner .col2 h3{
        display: block;
        margin: 0 auto 5rem;
        width: fit-content;
        text-align: center;
    }
    .index_cnt1 .inner .col2 h3::before{
        display: block;
        margin: auto;
    }
    .index_cnt1 .inner .webgene-blog{
        display: block;
    }
    .index_cnt1 .inner .col2 .buttonA{
        margin: 0 auto 5rem;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item{
        grid-template-columns: 1fr;
        padding: 2rem;
        margin: 0 0 2rem;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item .dt{
        grid-column: 1/2;
        padding: 0;
        width: fit-content;
        background: #aea29c;
        border-radius: 1em;
        padding: 0.25em 1em;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item .dt p{
        color: #fff;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item .cate{
        grid-column: 1/2;
        padding: 0;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item .pic{
        /*display: none;*/
        padding: 0;
    }
    .index_cnt1 .inner .webgene-blog .webgene-item .title{
        padding: 0;
    }
    .index_cnt2{
        background-size: 100%;
        display: block;
    }
    .index_cnt2 .top{
        overflow: initial;
        height: auto;
        margin: 0 auto 5rem;
    }
    .index_cnt2 .top img{
        top: 0;
        position: relative;
    }
    .index_cnt2 .inner{
        width: 90%;
    }
    .index_cnt2 .inner .col2{
        display: block;
    }
    .index_cnt2 .inner .col2 .left{
        width: 100%;
    }
    .index_cnt2 .inner .col2 .left .buttonA{
        margin: 0 auto 5rem;
    }
    .index_cnt2 .inner .col2 .right{
        width: 100%;
    }
    .index_cnt2 .inner h2{
        position: relative;
        right: initial;
        top: initial;
        display: block;
        align-items: center;
        width: fit-content;
        text-align: center;
        margin: 5rem auto 7.5rem;
    }
    .index_cnt2 .inner h2::before{
        display: block;
    }
    .index_cnt2 .inner p{
        margin: 0 0 5rem;
    }
    .index_cnt2 .inner .buttonA{
        position: relative;
        right: initial;
        margin: auto;
    }
    .index_cnt3 .inner .grid{
        display: block;
    }
    .index_cnt3 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    
    .index_cnt5 .inner .col2{
        display: block;
        padding: 0;
    }
    .index_cnt5 .inner .col2 .left{
        width: 100%;
        position: relative;
    }
    .index_cnt5 .inner .col2 .left .pic{
        width: 100%;
    }
    .index_cnt5 .inner .col2 .left .pic img{
        width: 100%;
        min-width: 100%;
    }
    .index_cnt5 .inner .col2 .right{
        position: initial;
    }
    .index_cnt5 .inner .col2 .right .read{
        margin: 0 0 1em;
        font-size: 2.2rem;
    }
    .index_cnt5 .inner .col2 .right .read:nth-of-type(even){
        margin: 0 0 5rem;
    }
    .index_cnt5 .inner .buttonA{
        margin: auto;
    }

    /*grandcentral*/
    .grandcentral .mainimg h2::before{
        background-size: 100%;
        width: 100%;
    }
    .grandcentral_cnt1 .inner{
        width: 90%;
    }
    .grandcentral_cnt1 .inner h3 img{
        width: 100%;
    }
    .grandcentral_cnt1 .inner .read br{
        display: none;
    }
    .grandcentral_cnt2 .inner .dl{
        display: block;
    }
    .grandcentral_cnt2 .inner .dl .dt{
        line-height: 1.5;
    }
    .grandcentral_cnt2 .inner .dl .dt::before{
        display: none;
    }
    .grandcentral_cnt2 .inner .dl:nth-of-type(even) .dt::before{
        display: none;
    }
    .grandcentral_cnt3 .inner .col2{
        display: block;
    }
    .grandcentral_cnt3 .inner .col2 :is(.left, .right){
        width: 100%;
    }
    .grandcentral_cnt3 .inner .col2 .dl{
        display: block;
    }
    .grandcentral_cnt3 .inner .col2 .dl .dt{
        line-height: 1.5;
    }
    .grandcentral_cnt3 .inner .col2 .dl .dd p{
        font-size: 2rem;
        text-align: right;
    }
    .grandcentral_cnt3 .inner .read br{
        display: none;
    }
    .grandcentral_cnt4 .inner .col2{
        display: block;
    }
    .grandcentral_cnt4 .inner .col2 .left{
        width: 100%;
    }

    .grandcentral_cnt4 .inner .col2 .left h3{
        margin: 0 auto 7.5rem;
    }
    .grandcentral_cnt4 .inner .col2 .left .genre{
        width: 100%;
    }
    .grandcentral_cnt4 .inner .col2 .left .info h4{
        width: 30%;
    }
    .grandcentral_cnt4 .inner .col2 .left .info p{
        width: 65%;
    }
    .grandcentral_cnt4 .inner .col2 .left .list2{
        margin: 0 0 5rem;
    }
    .grandcentral_cnt4 .inner .col2 .right{
        width: 100%;
        padding: 0;
    }
    .grandcentral_cnt5 .inner .grid{
        display: block;
    }
    .grandcentral_cnt5 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    .grandcentral_cnt6 .inner .grid{
        display: block;
        padding: 0;
    }
    .grandcentral_cnt6 .inner .grid div{
        margin: 0 0 2rem;
    }
    .grandcentral_cnt7 .inner{
        width: 90%;
        max-width: initial;
    }
    .grandcentral_cnt7 .inner .col2{
        display: block;
    }
    .grandcentral_cnt7 .inner .col2 .left{
        width: 100%;
    }
    .grandcentral_cnt7 .inner .col2 .right{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .grandcentral_cnt7 .inner .col2 .right .buttonA{
        position: relative;
    }





    /*grandeast*/
    .grandeast_cnt1 .inner{
        width: 90%;
    }
    .grandeast_cnt1 .inner h3 img{
        width: 100%;
    }
    .grandeast_cnt1 .col2{
        display: block;
    }
    .grandeast_cnt1 .col2 .left{
        width: 100%;
    }
    .grandeast_cnt1 .col2 .right{
        width: 100%;
    }
    .grandeast_cnt2 .inner .dl{
        display: block;
    }
    .grandeast_cnt2 .inner .dl .dt{
        line-height: 1.5;
    }
    .grandeast_cnt2 .inner .dl .dt::before{
        display: none;
    }
    .grandeast_cnt2 .inner .dl .dd br{
        display: none;
    }
    .grandeast_cnt3 .inner .col2{
        display: block;
    }
    .grandeast_cnt3 .inner .col2 :is(.left, .right){
        width: 100%;
    }
    .grandeast_cnt3 .inner .col2 .dl{
        display: block;
    }
    .grandeast_cnt3 .inner .col2 .dl .dt p{
        line-height: 1.5;
    }
    .grandeast_cnt3 .inner .col2 .dl .dd p{
        font-size: 2rem;
        text-align: right;
    }
    .grandeast_cnt4 .inner .col2{
        display: block;
    }
    .grandeast_cnt4 .inner .col2 .left{
        width: 100%;
    }

    .grandeast_cnt4 .inner .col2 .left h3{
        margin: 0 auto 7.5rem;
    }
    .grandeast_cnt4 .inner .col2 .left .genre{
        width: 100%;
    }
    .grandeast_cnt4 .inner .col2 .left .info h4{
        width: 30%;
    }
    .grandeast_cnt4 .inner .col2 .left .info p{
        width: 65%;
    }
    .grandeast_cnt4 .inner .col2 .right{
        width: 100%;
    }
    .grandeast_cnt4 .inner .col2 .left .list2{
        margin: 0 0 5rem;
    }
    .grandeast_cnt4 .inner .col2 .right{
        padding: 0;
    }
    .grandeast_cnt5 .inner .grid{
        display: block;
    }
    .grandeast_cnt5 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    .grandeast_cnt6 .inner .grid{
        display: block;
        padding: 0;
    }
    .grandeast_cnt6 .inner .grid div{
        margin: 0 0 2rem;
    }



    /*cast*/
    .cast_cnt1 .inner{
        width: 90%;
    }
    .cast_cnt1 .col2{
        display: block;
    }
    .cast_cnt1 .col2 .left{
        width: 100%;
    }
    .cast_cnt1 .col2 .right{
        width: 100%;
    }
    .cast_cnt3 .inner .col2{
        display: block;
    }
    .cast_cnt3 .inner .col2 :is(.left, .right){
        width: 100%;
    }
    .cast_cnt3 .inner .col2 .dl{
        display: block;
    }
    .cast_cnt3 .inner .col2 .dl .dt p{
        line-height: 1.5;
    }
    .cast_cnt3 .inner .col2 .dl .dd p{
        font-size: 2rem;
        text-align: right;
    }
    .cast_cnt4 .inner .col2{
        display: block;
    }
    .cast_cnt4 .inner .col2 .left{
        width: 100%;
    }
    .cast_cnt4 .inner .col2 .right{
        width: 100%;
        padding: 0;
    }
    .cast_cnt4 .inner .col2 .left .list2{
        margin: 0 0 5rem;
    }
    .cast_cnt4 .inner .col2 .left h3{
        margin: 0 auto 7.5rem;
    }
    .cast_cnt4 .inner .col2 .left .genre{
        width: 100%;
    }
    .cast_cnt4 .inner .col2 .left .info h4{
        width: 30%;
    }
    .cast_cnt4 .inner .col2 .left .info p{
        width: 65%;
    }
    .cast_cnt5 .inner .grid{
        display: block;
    }
    .cast_cnt5 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    .cast_cnt6 .inner .grid{
        display: block;
        padding: 0;
    }
    .cast_cnt6 .inner .grid div{
        margin: 0 0 2rem;
    }





    /*lovers*/
    .lovers_cnt1 .inner{
        width: 90%;
    }
    .lovers_cnt1 .inner h3 img{
        width: 100%;
    }
    .lovers_cnt1 .inner .read br{
        display: none;
    }
    .lovers_cnt1 .bottom{
        overflow: initial;
    }
    .lovers_cnt1 .bottom img{
        top: 0;
    }
    .lovers_cnt1 .col2{
        display: block;
    }
    .lovers_cnt1 .col2 .left{
        width: 100%;
    }
    .lovers_cnt1 .col2 .right{
        width: 100%;
    }
    .lovers_cnt2 .inner .dl{
        display: block;
    }
    .lovers_cnt2 .inner .dl .dt{
        line-height: 1.5;
    }
    .lovers_cnt2 .inner .dl .dt::before{
        display: none;
    }
    .lovers_cnt3 .inner .col2{
        display: block;
    }
    .lovers_cnt3 .inner .col2 :is(.left, .right){
        width: 100%;
    }
    .lovers_cnt3 .inner .col2 .dl{
        display: block;
    }
    .lovers_cnt3 .inner .col2 .dl .dt p{
        line-height: 1.5;
    }
    .lovers_cnt3 .inner .col2 .dl .dd p{
        font-size: 2rem;
        text-align: right;
    }
    .lovers_cnt4 .inner .col2{
        display: block;
    }

    .lovers_cnt4 .inner .col2 .left{
        width: 100%;
    }
    .lovers_cnt4 .inner .col2 .left h3{
        margin: 0 auto 7.5rem;
    }
    .lovers_cnt4 .inner .col2 .left .genre{
        width: 100%;
    }
    .lovers_cnt4 .inner .col2 .left .info h4{
        width: 30%;
    }
    .lovers_cnt4 .inner .col2 .left .info p{
        width: 65%;
    }
    .lovers_cnt4 .inner .col2 .right{
        width: 100%;
    }
    .lovers_cnt4 .inner .col2 .left .list2{
        margin: 0 0 5rem;
    }
    .lovers_cnt4 .inner .col2 .right{
        padding: 0;
    }
    .lovers_cnt5 .inner .grid{
        display: block;
    }
    .lovers_cnt5 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    .lovers_cnt6 .inner .grid{
        display: block;
        padding: 0;
    }
    .lovers_cnt6 .inner .grid div{
        margin: 0 0 2rem;
    }




    /*ang*/
    .ang_cnt1 .inner{
        width: 90%;
    }
    .ang_cnt1 .inner h3 img{
        width: 100%;
    }
    .ang_cnt2 .inner .col2{
        display: block;
    }
    .ang_cnt2 .inner .typeA{
        border-top:0.1rem solid #e6e9ea;
    }
    .ang_cnt2 .inner .typeA .tabLabel{
        width: 50%;
        margin: 0;
        align-self: stretch;
        display: inline-grid;
        align-items: center;
        border-bottom:0.1rem solid #e6e9ea;
        border-right:0.1rem solid #e6e9ea;
        border-top: none;
    }
    .ang_cnt2 .inner .typeA .tabLabel:nth-of-type(1){
        border-left:0.1rem solid #e6e9ea;
    }
    .ang_cnt2 .inner .typeA .tabLabel:nth-of-type(3){
        border-left:0.1rem solid #e6e9ea;
    }
    .ang_cnt2 .inner .typeA input:checked+.tabLabel+.content{
        margin: 5rem 0 0;
    }
    .ang_cnt2 .inner .col2 :is(.left, .right){
        width: 100%;
    }
    .ang_cnt2 .inner .col2 .dl{
        display: block;
    }
    .ang_cnt2 .inner .col2 .dl .dt p{
        line-height: 1.5;
    }
    .ang_cnt2 .inner .col2 .dl .dd p{
        font-size: 2rem;
        text-align: right;
    }
    .ang_cnt2 .inner .grid{
        display: block;
    }
    .ang_cnt2 .inner .grid .dl{
        margin: 0 0 5rem;
    }
    .ang_cnt3 .inner .col2{
        display: block;
    }
    .ang_cnt3 .inner .col2 .left{
        width: 100%;
    }
    .ang_cnt3 .inner .col2 .right{
        width: 100%;
        padding: 0;
    }
    .ang_cnt4 .inner .grid{
        display: block;
        padding: 0;
    }
    .ang_cnt4 .inner .grid div{
        margin: 0 0 2rem;
    }




    /*concept*/
    .concept .mainimg{
        background-size: auto;
    }
    .concept .mainimg h2::before{
        width: 100vw;
        background-size: 100%;
    }
    .concept_cnt1 .inner{
        width: 90%;
    }
    .concept_cnt1 .inner .col2{
        display: block;
    }
    .concept_cnt1 .inner .col2 .left{
        width: 100%;
    }
    .concept_cnt1 .inner .col2 .right{
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .concept_cnt2 .inner .typeA{
        gap: 0;
    }
    .concept_cnt2 .inner .typeA .tabLabel{
        width: 50%;
        margin: 0;
        align-self: stretch;
        display: grid;
        align-items: center;
    }
    .concept_cnt2 .inner .typeA input:checked+.tabLabel+.content{
        padding: 10rem 0 5rem;
    }
    .concept_cnt2 .inner .dl{
        display: block;
    }
    .concept_cnt2 .inner .dl::before{
        width: 4rem;
        height: 4rem;
        top: -5rem;
        left: 0;
    }
    .concept_cnt2 .inner .dl .dt p{
        line-height: 1.5;
    }
    .concept_cnt2 .inner .dl .dt::before{
        left: 4rem;
        top: -3rem;
    }
    .concept_cnt2 .inner .dl:nth-of-type(even)::before{
        right: 0;
    }
    .concept_cnt2 .inner .dl:nth-of-type(even) .dt::before{
        top: -3rem;
        left: initial;
        right: 4rem;
    }



    /*staff*/
    .staff_cnt1{
        margin: 0;
    }
    .staff_cnt1 .col2{
        display: block;
    }
    .staff_cnt1 .col2 .left{
        width: 100%;
    }
    .staff_cnt1 .col2 .right{
        width: 100%;
        padding: 0;
    }
    .staff_cnt1 .col2 .right p br{
        display: none;
    }
    .staff_cnt2 .inner .ul{
        border-top: 0.1rem solid #e6e9ea;
        border-left: 0.1rem solid #e6e9ea;
    }
    .staff_cnt2 .inner .ul .li{
        width: 50%;
        height: auto;
        align-self: stretch;
        border-right: 0.1rem solid #e6e9ea;
        border-bottom: 0.1rem solid #e6e9ea;
        border-top: none;
        border-left: none;
    }
    .staff_cnt3 .inner .grid{
        display: block;
    }
    .staff_cnt3 .inner .grid .dl{
        margin: 0 0 10rem;
    }
    .staff_cnt3 .inner .grid .pic img{
        width: 100%;
    }

    .staff_cnt3 .inner > h3{}
    .staff_cnt3 .inner > h3::before{
        width: 10%;
    }
    .staff_cnt3 .inner > h3::after{
        width: 10%;
    }
    .staff_cnt3 .inner .button{
        display: block;
    }
    .staff_cnt3 .inner .button .info{
        margin: 0 auto 5rem;
    }
    .staff_cnt3 .inner .button .reserve{
        margin: 0 auto 5rem;
    }
    /*
    .staff_cnt2 .inner .typeA{
        grid-template-columns: 10% 40% 40% 10%;
    }
    .staff_cnt2 .inner .typeA .grid{
        display: block;
    }
    .staff_cnt2 .inner .typeA .grid .dl{
        margin:0 0 10rem;
    }
    .staff_cnt2 .inner .typeA .grid .pic img{
        width: 100%;
    }
    .staff_cnt2 .inner .typeA .tabLabel{
        display: inline-grid;
        align-items: center;
        align-self: stretch;
    }
    .staff_cnt2 .inner .typeA .content .inner > h3::before{
        width: 25%;
    }
    .staff_cnt2 .inner .typeA .content .inner > h3::after{
        width: 25%;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(1){
        grid-column: 2/3;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(2){
        grid-column: 3/4;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(3){
        grid-column: 2/3;
        grid-row: 2/3;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(4){
        grid-column: 3/4;
        grid-row: 2/3;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(5){
        grid-column: 2/3;
        grid-row: 3/4;
    }
    .staff_cnt2 .inner .typeA .tabLabel:nth-of-type(6){
        grid-column: 3/4;
        grid-row: 3/4;
    }
    .staff_cnt2 .inner .typeA .content{
        grid-column: 1/5;
        grid-row: 4/5;
    }
    .staff_cnt2 .inner .typeA .button{
        display: block;
    }
    .staff_cnt2 .inner .typeA .button .info{
        margin:0 auto 5rem;
    }
    .staff_cnt2 .inner .typeA .button .reserve{
        margin:0 auto 5rem;
    }
    */




    /*company*/
    .company_cnt1 .inner{
        width: 90%;
    }
    .company_cnt1 .inner .col2{
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    .company_cnt1 .inner .col2 .left{
        width: 100%;
        margin: 0;
    }
    .company_cnt1 .inner .col2 .left h3{
        margin: 0 auto 3rem;
    }
    .company_cnt1 .inner .col2 .left .greeting{
        width: 100%;
        padding: 0;
    }
    .company_cnt1 .inner .col2 .greeting .ceo{
        text-align: left;
        margin: 5rem 0 0;
    }
    .company_cnt1 .inner .col2 .right{
        width: 100%;
        margin: 0;
    }
    .company_cnt1 .inner .col2 .right{
        margin: 0 0 5rem;
    }
    .company_cnt1 .inner .col2 .right p.hist{
        margin: 0;
    }
    .company_cnt2 .inner .ul{
        display: block;
    }
    .company_cnt2 .inner .ul .li{
        width: 100%;
        margin: 0 0 2rem;
    }
    .company_cnt3 .inner .grid{
        display: block;
    }
    .company_cnt3 .inner .grid .dl{
        display: block;
    }
    .company_cnt3 .inner .grid .dl .dt{
        width: 50%;
    }
    .company_cnt3 .inner .grid .dl .dt p{
        line-height: 1.5;
        font-size: 1.8rem;
    }
    .company_cnt3 .inner .grid .dl .dd{
        width: 100%;
    }
    .company_cnt3 .inner .grid .dl .dd{
        line-height: 1.5;
    }
    .company_cnt4 .inner .info{
        display: block;
        padding: 2vw;
        text-align: center;
    }
    .company_cnt4 .inner .info .left{
        width: 100%;
        margin: 0 0 1rem;
    }
    .company_cnt4 .inner .info .left h4{
        display: none;
    }
    .company_cnt4 .inner .info .right{
        width: 100%;
    }
    .company_cnt4 .inner .info .right p{
        place-items: center;
    }

    .company_cnt4 form .dl{
        display: block;
    }
    .company_cnt4 form .dl .dt{
        width: 100%;
        padding: 1.5em 0 0;
    }
    .company_cnt4 form .dl .dd{
        width: 100%;
        padding: 0;
    }
    .company_cnt4 form .terms{
        margin: 2rem 0;
        padding: 1em;
    }
    .company_cnt4 form .terms p{
        font-size: 1.4rem;
    }
    .company_cnt4 form .privacyLabel{
        font-size: 1.2rem;
    }




    /*recruitment*/
    .recruit_cnt1 .inner{
        width: 90%;
    }
    .recruit_cnt1 .inner .col2{
        display: block;
    }
    .recruit_cnt1 .col2 .left{
        width: 100%;
        padding: 0;
    }
    .recruit_cnt1 .col2 .left p br{
        display: none;
    }
    .recruit_cnt1 .col2 .right{
        width: 100%;
        padding: 0;
    }
    .recruit_cnt1 .col2 .right img{
        width: 100%;
    }
    .recruit_cnt2 .inner{
        width: 90%;
    }
    .recruit_cnt2 .inner .col2{
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    .recruit_cnt2 .inner .col2 .left{
        width: 100%;
        margin: 0;
    }
    .recruit_cnt2 .inner .col2 .left h3{
        margin: 0 auto 3rem;
    }
    .recruit_cnt2 .inner .col2 .left .message{
        width: 100%;
        padding: 0;
    }
    .recruit_cnt2 .inner .col2 .left .message .ceo{
        text-align: left;
        margin: 5rem 0 0;
    }
    .recruit_cnt2 .inner .col2 .right{
        width: 100%;
        margin: 0;
    }
    .recruit_cnt2 .inner .col2 .right p.hist{
        margin: 0;
    }
    .recruit_cnt3 .inner{
        display: block;
    }
    .recruit_cnt3 h3::before{
        width: 90vw;
    }
    .recruit_cnt3 .inner .dl{
        margin: 0 0 5rem;
    }
    .recruit_cnt3 h3 img{
        width: 100%;
    }
    .recruit_cnt4 .inner .col2{
        display: block;
    }
    .recruit_cnt4 .inner .col2 .left{
        width: 100%;
    }

    .recruit_cnt4 .inner .col2 .right{
        width: 100%;
    }
    .recruit_cnt4 .inner .col2 .right div img{
        width: 100%;
    }
    .recruit_cnt5 .inner .col2{
        display: block;
    }
    .recruit_cnt5 .inner .col2 .left{
        width: 100%;
    }
    .recruit_cnt5 .inner{
        width: 90%;
    }
    .recruit_cnt5 .inner .col2 .right{
        width: 100%;
    }
    .recruit_cnt5 .inner .col2 .right p:first-of-type{
        margin: 0 0 2rem;
    }
    .recruit_cnt5 .inner .col2 .right p:first-of-type br{
        display: none;
    }
    .recruit_cnt6 .inner h3::before{
        width: 90vw;
        background-size: 100%;
    }

    .recruit_cnt7 form .dl{
        display: block;
    }
    .recruit_cnt7 form .dl .dt{
        width: 100%;
        padding: 1.5em 0 0;
    }
    .recruit_cnt7 form .dl .dd{
        width: 100%;
        padding: 0;
    }
    .recruit_cnt7 form .dl .dd .radioArea{
        display:block;
    }
    .recruit_cnt7 form .terms{
        margin: 2rem 0;
        padding: 1em;
    }
    .recruit_cnt7 form .terms p{
        font-size: 1.4rem;
    }
    .recruit_cnt7 form .privacyLabel{
        font-size: 1.2rem;
    }




    /*interview*/
    .interview_cnt1 .inner{
        width: 90%;
    }
    .interview_cnt1 .inner .grid{
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .interview_cnt1 .inner .grid .profile{
        grid-column: 1/2 !important;
        grid-row: 2/3 !important;
    }
    .interview_cnt1 .inner .grid .profile .dt p{
        font-size: 2.4rem;
        font-weight: bold;
    }
    .interview_cnt1 .inner .grid .pic{
        grid-column: 1/2 !important;
        grid-row: 1/2 !important;
    }
    .interview_cnt1 .inner .grid .cmt{
        grid-column: 1/2 !important;
        grid-row: 3/4 !important;
    }
    .interview_cnt1 .inner .grid .qa{
        grid-column: 1/2 !important;
        grid-row: initial !important;
    }
    .interview_cnt1 .inner .grid .qa .dt{
        padding: 2rem 2rem 2rem 8rem;
    }
    .interview_cnt1 .inner .grid .qa .dt p{
        line-height: 1.5;
    font-weight:bold;
}
    .interview_cnt1 .inner .grid .qa .dt::before{
        width: 4rem;
        height: 4rem;
        top: 1.25rem;
        ;
    }












    /*以下変換時注意*/

    .news_cnt1 .inner .webgene-blog {
        border-left: 0.1rem solid #e6e9ea;
        border-top: 0.1rem solid #e6e9ea;
    }
    .news_cnt1 .inner .webgene-blog .webgene-item {
        border-top: none;
    }
    .news_cnt2 .inner .webgene-blog {
        display: block;
    }
    .news_cnt2 .inner .webgene-blog .webgene-item .dl {
        margin: 0 0 5rem;
    }
    .news_cnt2 .inner .webgene-blog .webgene-item .dl .dt {
        padding: 0 2rem;
    }
    .news_cnt2 .inner .webgene-blog .webgene-item .dl .exp {
        padding: 0 2rem 2rem;
    }
    .news_cnt2 .inner .webgene-blog .webgene-item .dl .content {
        padding: 0 2rem 2rem;
    }
    .news_cnt1 .inner .webgene-blog .webgene-item a {
        padding: 0.25em 0.5em;
    }
    .news_cnt1 .inner .webgene-blog .webgene-item {}
    .webgene-pagination {
        display: flex;
        width: 100%;
        padding: 7rem 0;
        align-content: center;
        justify-content: space-between;
        grid-column: 1/4;
    }

    .webgene-pagination :is(.prev, .next) {
        width: 2em;
        height: 2em;
        background: #fff;
        list-style: none;
    }
    .webgene-pagination :is(.prev a, .next a) {
        display: grid;
        justify-content: center;
        align-content: center;
        width: inherit;
        height: inherit;
        color: #080404;
        text-decoration: none;
        font-size: 1.4rem;
        font-weight: 500;
    }
    .webgene-pagination ul {
        display: flex;
        margin: auto;
    }
    .webgene-pagination ul li {
        font-size: 1.8rem;
    }
    .webgene-pagination ul .number {
        list-style: none;
        background: #fff;
        width: 2em;
        height: 2em;
        margin: 0 0.25em;
    }
    .webgene-pagination ul .number.selected {
        list-style: none;
        color: #080404;
        width: 2em;
        height: 2em;
        margin: 0 0.25em;
    }
    .webgene-pagination ul .number a {
        display: grid;
        justify-content: center;
        align-content: center;
        width: inherit;
        height: inherit;
        color: #202020;
        text-decoration: none;
        font-size: 1.4rem;
        font-weight: 500;
    }
    /*ここまで*/





    /*newsdetail*/
    .newsdetail .mainimg{
        background: url(/system_panel/uploads/images/news_mainimg.jpg) no-repeat center;
    }
    .newsdetail_cnt1 .inner .webgene-blog{
        border-left: 0.1rem solid #e6e9ea;
        border-top: 0.1rem solid #e6e9ea;
    }
    .newsdetail_cnt1 .inner .webgene-blog .webgene-item{
        border-top: none;
    }
    .newsdetail_cnt1 .inner .webgene-blog .webgene-item:first-of-type{
        border-top: none;

    }
    /*
    .news_cnt1 .inner .webgene-blog .webgene-item{
    border-right: 0.1rem solid #e6e9ea;
    border-bottom: 0.1rem solid #e6e9ea;
    }
    */

}